[submodule "doc"]
	path = doc
	url = git@git.madvoxel.net:OpenVulkano/OpenVulkano.wiki.git
[submodule "cmake/cmake-checks-cache"]
	path = cmake/cmake-checks-cache
	url = https://git.madvoxel.net/Mirrors/cmake-checks-cache
